@charset "UTF-8";

/*base.css
=================================
1:basic

2:layout

3:header
  
4:main-col

5:sub-col

6:access

7:footer
  
8:other
=================================*/


/*1:basic
=================================*/
body, div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6, p,
form, fieldset, input, textarea, label,
th, td,
img {
	margin: 0;
	padding: 0;
}

hr {
	display:none;
	clear:both;
}

img {
	margin:0;
	padding:0;
	border:none;
	vertical-align: bottom;
}

table, th, td {
	margin:0;
	padding:0;
	border-collapse: collapse;
	font-size:100%;
	text-align: left;
	vertical-align: top;
}

em ,i, b, strong {
	font-style: normal;
	font-weight: normal;
}

ul,ol {
	list-style-type:none;
}

h1, h2, h3, h4, h5, h6, dt, input {
	font-size:100%;
	font-style: normal;
	font-weight: normal;
}

a:link {color: #000000; text-decoration: none;}
a:visited {color: #000000; text-decoration: none;}
a:active {color: #000000; text-decoration: underline;}
a:hover {color: #000000; text-decoration: underline;}


/*2:layout
=================================*/
body {
	background-color: #ffffff;
	color:#000000;
	font-size: 10px;
	font-family:"Times New Roman","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","MS Pゴシック","MS ゴシック",serif;
	text-align: center;
	line-height: 1.6;
	letter-spacing: 0.05em;
	/*font-family: 'Diplomata SC', cursive;*/
	/*font-family: 'Special Elite', cursive;*/
	/*font-family: 'Abril Fatface', cursive;*/
	/*font-family: 'Open+Sans', sans-serif;*/
	/*font-family: 'Rye', cursive;*/
}

/* for IE6 */
* html body {
	font-size: 75%;
}

/* for IE7 */
*:first-child+html body {
	font-size: 75%;
}

#container {
	width: 965px;
	margin: 0 auto;
	padding: 0 0 30px;
	text-align: left;
}

#wrapper {
	position: relative;
	margin: 10px 0 0;
	padding: 0 11px 0 1px;
	background: url(../img/bg_single.gif) repeat-y 0 0;
	border-bottom: 1px solid #000000;
}

#wrapper #logo-s {
	position: absolute;
	right: 21px;
	bottom: 22px;
}

#wrapper #pagetop {
	position: absolute;
	right: 1px;
	bottom: 1px;
	width: 240px;
	border-top: 1px solid #000000;
	font-size: 16px;
	line-height: 45px;
	text-align: center;
	font-family: 'Diplomata SC', cursive;

}

#top #wrapper #pagetop {
	bottom: 151px;
	border-bottom: 1px solid #000000;
}

#wrapper #pagetop a {
	display: inline-block;
	padding: 0 0 0 22px;
	background: url(../img/bullet_02.gif) no-repeat 0 50%;
	line-height: 45px;
	text-decoration: none;
}


/*3:header
=================================*/
#header {
	padding: 15px 10px 14px;
	border-bottom: 1px solid #000000;
}

#header p#logo {
	position: absolute;
	top: 14px;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 1;
	font-family: 'Diplomata SC', cursive;
}

#header p#date {
	position: relative;
	float: left;
	font-size: 84%;
	font-style: normal;
	line-height: 1;
	z-index: 2;
}

#header p.nav {
	position: relative;
	float: right;
	font-size: 84%;
	line-height: 1;
	z-index: 2;
}

#title-box {
	padding: 27px 0;
	background: url(../img/bg_line.gif) repeat-y 50% 0;
	border-bottom: 1px solid #000000;
}

#title-box h1 {
	float: left;
	width: 482px;
	text-align: center;
}

#title-box h1 img {
	margin: 7px 0 0;
}

.search #title-box h1 img {
	margin: 0;
}

#title-box p {
	float: right;
	width: 482px;
	font-size: 92%;
	text-align: center;
}

#title-box #search-area-wrap  {
	float: right;
	width: 434px;
	margin: 0;
	text-align: center;
}

#title-box .search-area {
	width: 220px;
	margin: 0 auto;
	padding: 0;
}

#title-box .search-area p {
	float: none;
	width: auto;
	font-size: 100%;
}

#title-box2 {
	padding: 30px 0;
	border-bottom: 1px solid #000000;
}

#title-box2 h1 {
	text-align: center;
}



/*4:left-area
=================================*/
#left-area {
	float: left;
	width: 701px;
}

#left-area #pager {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 723px;
	border-top: 1px solid #000000;
	line-height: 46px;
}

#left-area #pager .back {
	position: absolute;
	top: 15px;
	left: 18px;
}

#left-area #pager .back a {
	display: block;
	width: 24px;
	height: 12px;
	background: url(../img/bullet_03.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}

#left-area #pager .back a:hover {
	background: url(../img/bullet_03.gif) no-repeat 0 0;
}

#left-area #pager .next {
	position: absolute;
	top: 16px;
	right: 18px;
}

#left-area #pager .next a {
	display: block;
	width: 24px;
	height: 12px;
	background: url(../img/bullet_01.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}

#left-area #pager .next a:hover {
	background: url(../img/bullet_01.gif) no-repeat 0 0;
}

#left-area #pager .wp-pagenavi {
	font-size: 16px;
	text-align: center;
	line-height: 46px;
}

#left-area #pager .extend {
	display: none;
}

.thum img {
	border: 1px solid #ffffff;
}

.thum img:hover {
	border: 1px solid #999999;
}


/*5:right-colmn
=================================*/
#right-colmn {
	float: right;
	width: 220px;
	padding: 0 0 65px;
}

#top #right-colmn {
	padding: 0 0 225px;
}

ul#nav {
	margin: 10px 0 0;
}

ul#nav li {
	margin: 0 0 1px;
}

.search-area {
	margin: 10px 0 0;
	width: 220px;
}

.search-area input {
	float: left;
	width: 192px;
	height: 20px;
	background: #ffffff;
	border: 1px solid #000000;
	font-size: 92%;
	font-family:"Helvetica Neue",Helvetica,Arial,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", Meiryo,"MS ゴシック","MS Gothic",sans-serif;
	line-height: 20px;
}

.search-area input.search_submit {
	float: right;
	width: 20px;
	height: 20px;
}

dl.bnr {
	margin: 0;
	padding: 0;
	border: 2px solid #000000;
}

dl.bnr dt,
.index #wrapper dl.bnr dt {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	line-height: 0;
}

dl.bnr dt a {
	display: block;
	margin: 0 2px;
	/*padding: 17px 0 11px;*/
	padding: 14px 0 8px;
	border-bottom: 1px solid #000000;
	font-size: 0;
	line-height: 0;
	text-align: center;
}

dl.bnr dd,
.index #wrapper dl.bnr dd {
	margin: 0;
	padding: 7px;
	background: none;
	font-family:"Helvetica Neue",Helvetica,Arial,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", Meiryo,"MS ゴシック","MS Gothic",sans-serif;
}

/*.sec_twitter
---------------------------------*/
#wrapper .sec_twitter { padding: 10px 0 0; }
#wrapper .sec_twitter .twtr-hd { display: none; }
#wrapper .sec_twitter .twtr-ft { display: none; }
#wrapper .sec_twitter .twtr-doc { width: 220px; }
#wrapper .sec_twitter .twtr-timeline { height: auto; overflow-y: hidden; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
v.sec_twitter .twtr-bd { padding: 0; }
#wrapper .sec_twitter .twtr-tweet-wrap { padding: 10px 0 0; }
#wrapper .sec_twitter .twtr-tweet { border-bottom: none; }
#wrapper .sec_twitter .twtr-widget p { font-size: 11px; font-family:"Helvetica Neue",Helvetica,Arial,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", Meiryo,"MS ゴシック","MS Gothic",sans-serif; line-height: 1.6 !important; letter-spacing: 0.1em !important; }
#wrapper .sec_twitter .twtr-widget p em { display: none; }
#wrapper .sec_twitter .twtr-user { display: none; }

/*.sec_facebook
---------------------------------*/
#wrapper .sec_facebook {
	padding: 10px 0 5px;
}


/*6:access
=================================*/
#access {
	padding: 14px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#access_inn {
	position: relative;
	border: 1px solid #000000;
}

#access_inn .rs {
	width: 466px;
}

#hakata #access_inn .rs {
	width: 480px;
}

#access_inn .rs p.shop {
	padding: 28px 0 0;
	font-size: 234%;
	line-height: 1;
}

#access_inn .rs .ms {
	padding: 19px 0 0;
}

#access_inn .rs .ms p {
	width: 210px;
	padding-bottom: 20px;
	font-size: 84%;
	font-family:"Helvetica Neue",Helvetica,Arial,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", Meiryo,"MS ゴシック","MS Gothic",sans-serif;
	letter-spacing: 0;
}

#access_inn .rs .ms p.rc {
	width: 255px;
	padding-bottom: 120px;
}

#hakata #access_inn .rs .ms p.lc {
	width: 244px;
}

#hakata #access_inn .rs .ms p.rc {
	width: 235px;
}

#access_inn .rs .ms p em {
	font-weight: bold;
}

#access_inn .logo_s {
	position: absolute;
	right: 10px;
	bottom: 10px;
}



/*7:footer
=================================*/
#footer {
	margin: 10px 0 0;
	text-align: center;
}

#footer p#copyright {
	line-height: 1;
}

#footer ul {
	margin: 10px 0 0;
	padding: 10px 0 0;
	border-top: 1px solid #000000;
	text-align: center;
}

#footer ul li {
	display: inline;
}

#footer ul li img {
	margin: 0 17px 0 18px;
}


/*8:other
=================================*/
/*.clear
---------------------------------*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}

.clearfix{
	display:inline-block;
}

/* Hides from IE-mac ¥*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*9:left-area-info
=================================*/
#left-area-info {
	float: left;
	width: 701px;
}

#left-area-info #pager {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 723px;
	border-top: 1px solid #000000;
	line-height: 46px;
}

#left-area-info #pager .back {
	position: absolute;
	top: 15px;
	left: 18px;
}

#left-area-info #pager .back a {
	display: block;
	width: 24px;
	height: 12px;
	background: url(../img/bullet_03.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}

#left-area-info #pager .back a:hover {
	background: url(../img/bullet_03.gif) no-repeat 0 0;
}

#left-area-info #pager .next {
	position: absolute;
	top: 16px;
	right: 18px;
}

#left-area-info #pager .next a {
	display: block;
	width: 24px;
	height: 12px;
	background: url(../img/bullet_01.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}

#left-area-info #pager .next a:hover {
	background: url(../img/bullet_01.gif) no-repeat 0 0;
}

#left-area-info #pager .wp-pagenavi {
	font-size: 16px;
	text-align: center;
	line-height: 46px;
}

#left-area-info #pager .extend {
	display: none;
}

.thum img {
	border: 1px solid #ffffff;
}

.thum img:hover {
	border: 1px solid #999999;
}

/* sec_access */
.sec_access {
	margin: 9px 0 0;
	padding: 9px 0 0;
	border-top: 2px solid #e6e6e5;
}

.sec_access_inner {
	position: relative;
	padding: 8px;
	border: 4px solid #000000;
}

.sec_access_inner .logo {
	position: absolute;
	right: 8px;
	bottom: 8px;
}

.sec_access_inner .rs {
	width: 440px;
}

.sec_access_inner .rs h3 {
	padding: 17px 0 2px;
	font-size: 29px;
	line-height: 1;
}

.sec_access_inner .rs .lc {
	width: 400px;
}

.sec_access_inner .rs .rc {
	width: 400px;
}

.sec_access_inner .rs p {
	padding: 20px 0 0;
	font-size: 10px;
	font-family:  Helvetica Neue, Helvetica, Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.sec_access_inner .rs ul li {
	float: left;
	padding: 17px 12px 0 0;
}